Kommentare

marboe schrieb am 12.01.2018 um 13:09 Uhr

Man muss dir davon abraten, denn du würdest ca 7 inzwischen heraus gekommene Versionen überspringen. Neu und aktuell ist Version 15 und nicht 11. Die Empfehlung gilt auch für Version 11!

Zuviel hat sich mittlerweile am Code im Hintergrund geändert. Es wären definitiv Probleme zu erwarten.

Spare nicht am falschen Ende. Vielleicht macht der Support dir ein gutes Angebot.

Gruß marboe

Thomas70 schrieb am 12.01.2018 um 13:41 Uhr

Ich wollte mir den Aufwand ersparen, die ganze Webseite neu zu programmieren.
Wenn das nicht geht bleib ich eben bei meiner alten Version und mache kein Update auf die aktuelle Version von MagixWebDesigner.

marion51 schrieb am 12.01.2018 um 13:48 Uhr

Du kannst doch das Projekt mit der alten Version zu Ende bringen. Beide Versionen können auf einem Rechner betrieben werden.

peter_berg64 schrieb am 12.01.2018 um 17:49 Uhr

Hallo marboe,

aber von 14 nach 15 sollte es doch keine Probleme geben, oder?

LG

Peter

marboe schrieb am 12.01.2018 um 19:34 Uhr
 

aber von 14 nach 15 sollte es doch keine Probleme geben, oder?

Ich kenne zwar Version 14 nicht, aber nein. Das sollte gut funktionieren.

Gruß marboe

peter_berg64 schrieb am 13.01.2018 um 17:32 Uhr

Besten Dank, hatte mich verschrieben, meinte Version 12 aus Mai 2017.

LG

Peter